【活用ガイド】

[English]

JVNDB-2009-000055

サイトカレンダ mycaljp におけるクロスサイトスクリプティングの脆弱性

概要

サイトカレンダ mycaljp には、クロスサイトスクリプティングの脆弱性が存在します。

サイトカレンダ mycaljp は、オープンソースのコンテンツ管理システムであるGeeklog のカレンダープラグインです。サイトカレンダ mycaljp には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


Geeklog
  • Geeklog 1.5.0 から 1.5.2 までの日本語パッケージ拡張版(リリース日が 2009-06-29 以前のパッケージ)
  • サイトカレンダ mycaljp Ver.2.0.0 から 2.0.6 まで

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

Geeklog
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2009-3021
参考情報

  1. JVN : JVN#20478978
  2. National Vulnerability Database (NVD) : CVE-2009-3021
  3. Secunia Advisory : SA36413
  4. Secunia Advisory : SA36404
更新履歴

[2009年08月21日]
  掲載